<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUSkAquQj9_gZz3DV4x0_Gv6GI1kgNKgkODCE3dKOVgjjapz6_QJ_hHzo0BsUneKO8a7y2rBCuiQEedyQpaKId2GeG2FowDTrvzON-Cnynby742hNB_FnaLxD2bzAv3h4SVYjS0vYZbqbrXZbZ19EQjDBcsQmB0I0fjElRNPNQInwniIVpys61M6RG49qLsYN9BtYF8imAhXhF6zdqBX9fhLpsRu9Zqh67hPcE1-gBhQvh82gSsn2YVVququdmAB2vRqcGJZuw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757761272619" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d4091051-9252-ff27-76b0-8c3e6cebdaae</string>
</map>
